[MySection]
MyEditText=²¨º«±²¨º—¨ºº¾¶¹«
DefaultsForm1_Width=483
DefaultsForm1_Height=289
DefaultsForm1_Top=107
DefaultsForm1_Left=194
DefaultsForm1_WindowState=2
Defaults=Defaults
FontStyleBold=0
FontStyleItalic=0
FontStyleStrikeOut=0
FontStyleUnderline=0
FontSize=8
FontName=MS Serif
